@charset "utf-8";

section:not(section.mv,section.inquiry,section.showroomApplicatopn){
	padding: 70px 0 50px;
}
/* メインビュー */
section.mv{
	width: min(95% ,1200px);
	margin: 0 auto;
	background: url(/bs/backoffice/img/mv.webp)no-repeat;
	background-position: right center;
	padding: 50px 0 70px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	justify-content: center;
	background-size: min(95%, 1000px);
}
section.mv img{
	width: min(100% ,1100px);
	margin: 0 auto;
	height: auto;
	z-index: 50;
}
.h1Area{
	width: min(100% ,600px);
	padding: 20px;
	background: rgb(34, 68, 102, 0.8);
}
h1{
	font-size: clamp(20px, (100vw - 600px) * 6 / 600 + 22px, 30px);
	font-weight: 700;
	line-height: 1.3em;
	color: #fff;
	margin-bottom: 20px;
}
.h1Area p{
	color: #fff;
}
h2{
	font-size: clamp(18px, (100vw - 600px) * 6 / 600 + 24px, 30px);
	font-weight: 700;
	padding: 15px 20px;
	text-align: center;
	margin: 0 auto 20px;
	line-height: 1.5em;
}
/* 総務のお困りごと&情シスのお困りごと */
.problemTitle{
	display: flex;
	gap: 10px;
	margin: 0 0 10px;
	background: var(--orange2);
}
.problemTitle span::before{
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	font-weight: 900;
	font-size: 200%;
	color: #fff;
	display: block;
	padding: 10px 8px 10px 15px;
}
.problemTitle span{
	display: flex;
	align-items: center;
}
.problemTitle h3{
	display: flex;
	align-items: center;
	font-weight: 700;
	padding: 5px 5px 5px 0;
	font-size: clamp(16px, (100vw - 600px) * 6 / 600 + 18px, 20px);
}
/* 総務のお困りごと */
section#generalAffairs{
	background: var(--lightColor5);
}
#generalAffairs h2:not(.problemSolvingLinkWrap h2){
	background-image: linear-gradient(-250deg, rgba(255,255,255,0.3), #f1e5bf 30%, #fcf1db 50%, #f1e5bf 70%, rgba(255,255,255,0.3) 100%);
}
#generalAffairs .problemTitle{
	background: var(--orange2);
}
#generalAffairs .problemTitle span{
	background: var(--orange1);
}
#generalAffairs .problemTextArea p{
	color: var(--orange3);
}
/* 情シスのお困りごと */
section#informationSystem{
	background: var(--lightColor4);
}
#informationSystem h2:not(.problemSolvingLinkWrap h2){
	background-image: linear-gradient(-250deg, rgba(255,255,255,0.3), #bfe9f1 30%, #dbf4fc 50%, #bfe9f1 70%, rgba(255,255,255,0.3) 100%);
	margin: 0 auto 20px;
}
#informationSystem .problemTitle{
	background: var(--green2);
}
#informationSystem .problemTitle span{
	background: var(--green1);
}
#informationSystem .problemTextArea p{
	color: var(--green3);
}
.showroomLogo{
	width: 80px;
}
.showroomAnnotation{
	width: min(95% ,920px);
	margin: 20px auto;
	justify-content: center;
	align-items: center;
	gap: 5px;
	margin-bottom: 10px;
}
.showroomAnnotation p{
	flex: 1 ;
	font-size: 14px;
}
.showroomAnnotation a{
	color: #009999;
	font-weight: 700;
}
.problemSolvingLinkWrap{
	background: var(--lightColor3);
	padding: 50px 0 30px;
	margin-top: 50px;
}
.problemSolvingLinkWrap h2{
	background: var(--lightColor2);
	color: #fff;
	text-shadow: 2px 2px 2px #444;
}
.problemSolvingLink{
	width: min(100% ,1000px);
	gap: 20px;
	flex-wrap: wrap;
	justify-content: center;
	margin:0 auto;
	padding: 0 20px;
}
.problemSolvingLink li:not(.caseLink){
	width: min(100% ,306.666px);
}
.problemSolvingLink li{
	text-align: center;
	font-weight: 600;
}
.problemSolvingLink li:not(.caseLink) a{
	padding: 20px 10px 10px 10px;
	background: #fff;
}
.problemSolvingLink a:after{
	font-family: "Font Awesome 5 Free";
	content: "\f078";
	font-weight: 700;
	font-size: 30px;
	color: var(--lightColor2);
	display: block;
	margin-top: 10px;
}
.problemContents{
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-bottom: 30px;
	padding-top: 70px;
}
.solutionContents{
	display: flex;
	gap: 20px;
}
.solutionBorder{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.solutionImg{
	width: min(100% ,250px);
}
.administrativeProcedures .solutionImg{
	width: min(100% ,120px);
}
.administrativeProcedures .solutionImg img{
	border: 1px solid #ccc;
}
.solutionTextArea{
	flex: 1;
}
.solutionTitle{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #999;
}
.linkList{
	width: 100%;
	list-style-type: disc;
	margin: 10px 0 0 20px;
	padding-right: 20px;
}
.linkList a{
	text-decoration: underline;
	width: fit-content;
}
.serviceSiteLink{
	width: min(100% ,300px);
	display: flex;
	align-items: center;
	padding: 5px 20px;
	margin-top: 10px;
	border-radius: 50px;
	text-align: center;
	justify-content: center;
}
.serviceSiteLink{
	background: var(--lightColor2);
	color: #fff;
	text-shadow: 2px 2px 2px #444;
}
#generalAffairs .serviceSiteLink{
	background: var(--orange3);
}
#informationSystem .serviceSiteLink{
	background: var(--green3);
}
.otherLink .outline{
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.35);
	padding: 10px 20px;
	background: #fff;
}
.otherLink h4{
	margin-bottom: 10px;
}
.otherLink h5{
	line-height: 1.4em;
}
/* ショールーム */
#showroom{
	background: var(--lightColor6);
	margin-bottom: 50px;
}
#showroom :is(.showroomLink,.showroomText){
	text-align: center;
	color: #009999;
	margin: 0 auto;
}
.showroomApplicatopn{
	width: min(95% ,600px);
	margin: 0 auto;
	padding: 20px 15px;
}
.showroomApplicatopn .showroomLogo{
	margin: 0 auto 20px;
	width: min(100%, 200px);
}
.showroomApplicatopn .LinkText{
	display: flex;
	font-size: clamp(16px, (100vw - 600px) * 6 / 600 + 17px, 18px);
	text-align: center;
	font-weight: 700;
	justify-content: center;
	align-items: end;
	margin-bottom: 10px;
}
.showroomApplicatopn a{
	padding: 40px 20px;
	font-weight: 700;
	border-radius: 5px;
	font-size: clamp(18px, (100vw - 600px) * 6 / 600 + 20px, 22px);
	color: #fff;
	text-align: center;
	margin: 0 auto;
	background: #009999;
	width: min(90% ,400px);
}
.showroomApplicatopn a:hover::before{
	border-radius: 5px;
}
@media (max-width: 959px){
	.inquiryBtn{
		margin: 0 auto;
		width: min(95% ,500px);
	}
}
@media (max-width: 876px){
	section.inquiry div.flexBox{
		flex-direction: column;
		padding: 10px;
	}
}
@media (max-width: 700px){
	.sp:not(.problemContents .sp){
		display: inline;
	}
	.solutionContents{
		flex-direction: column;
		align-items: center;
	}
	.serviceSiteLink{
		margin: 10px auto 0;
	}
	.solutionTitle{
		flex-direction:column-reverse;
		gap: 10px;
	}
	.solutionTitle h3{
	text-align: center;
}
}
@media (max-width: 715px){
	section.mv{
		background-position: center;
		padding: 50px 0;
	}
	.h1Area{
		margin: 50px auto 0;
		padding: 10px;
	}
}
@media (max-width: 600px){
	.pc{
		display: none;
	}
}
@media (max-width: 530px){
	 .sp{
		display: inline;
	}
}
@media (max-width: 400px){
	.showroomAnnotation{
		flex-direction: column;
	}
	.showroomAnnotation p{
		flex: none;
	}
}


